/* CSS Document */

.thiet-ke-web-1, .thiet-ke-web-2, .thiet-ke-web-3{
	margin-top:2px;
}
.thiet-ke-web-1{
	margin-bottom:0px;
}
.thiet-ke-web-1 a{
	text-decoration:none;
	color:#069;
}
.thiet-ke-web-1 a:link{
	text-decoration:none;
	color:#069;
}

.thiet-ke-web-2{
	margin-bottom:0px;
}
.thiet-ke-web-2 a{
	text-decoration:none;
	color:#9C3;
}
.thiet-ke-web-2 a:link{
	text-decoration:none;
	color:#9C3;
}

.thiet-ke-web-3{
	margin-bottom:0px;
}
.thiet-ke-web-3 a{
	text-decoration:none;
	color:#F90;
}
.thiet-ke-web-3 a:link{
	text-decoration:none;
	color:#F90;
}
body
{
	/*background:url(../images/bg.png) center no-repeat fixed;*/
	margin:auto;
	font-family:Arial, Helvetica, sans-serif;
	/*background-color:#FCECD6;*/
	margin-bottom:0px;
	margin-top:0px;
	padding:0px;
	background-color:#FCECD6;
}

.main-body

{

	

}

img

{

	border:0px;

}

.header {
    margin: 0px auto auto;
    padding-top: 5px;
    background:url(../image/bg.png) repeat-y;
    height: 115px;
    overflow: hidden;
	width:1046px;
}


.main

{

	width:1046px;

	margin:auto;

	padding-bottom:0px;

	

	min-height:1000px;

	display:block;

	clear:both;



}

.main-end

{

	width:1046px;

	background:url(../image/bg-end.png) repeat-y;

	margin:auto;

	height: 26px;

	margin-bottom:0px;

	clear:both;

}

/*header - begin*/
.header-logo {
    width: 115px;
    height: 103px;
    display: block;
    margin-bottom: 3px;
    padding-left: 5px;
    margin-left: 5px;
    float: left;
}
.header-logo img {
    height: 103px;
    width: 103px;
    padding-left: 5px;
}
.header-left {
    width: 125px;
    height: 103px;
    float: left;
}
.header-center {
    width: 600px;
    height: 103px;
    display: block;
    float: left;
}
.header-center img {
    width: 600px;
    height: 103px;
}
.header-right {
    width: 306px;
    height: 103px;
    display: inline;
    margin-right:0px;
    float: right;
}

.header-flash{
	float:left;
	width:700px;
	height:120px;
	display:block;
	padding-left:5px;
	margin-top:-4px;
	overflow:hidden;
}	

.header-right-thongtin {
    width: 290px;
    height: 71px;
    display: inline;
	margin-top:-20px;
    float: left;
	padding-right:5px;
	text-align:left;
	
}
.header-right-thongtin .hotline {
    font-size: 18px;
	width:100%;
	clear:both;
    color:#F00;
    font-family: Arial,Helvetica,sans-serif;
    margin-top: 20px;
	margin-bottom:10px;
    float: left;
	height:40px;
}
.header-right-thongtin .diachi {
    font-size: 12px;
	font-weight:bold;
    color: rgb(204, 153, 51);
    font-family: Arial,Helvetica,sans-serif;
    float: left;
	height:30px;
	width:100%;
}
.header-right-timkiem {
    height: 20px;
	width:95%;
    margin-right:15px;
	text-align:left;
	margin-top:73px;
	border:0px solid #000;
	clear:both;
}

.slideshow-both{

	clear:both;
	width:1046px;
	min-height:360px;
	margin:auto;
	background:url(../image/bg.png) repeat-y;
	margin-bottom:0px;
}

.header-timkiem-text {
    width: 194px;
    height: 12px;
    margin: 0px;
    padding: 3px;
    border: 1px solid rgb(0, 143, 205);
    float: left;
    color: rgb(0, 143, 205);
}
.header-timkiem-button {
    height: 20px;
    background-color: rgb(0, 143, 205);
    border: 0px solid rgb(204, 204, 204);
    color: rgb(255, 255, 255);
    float: right;
    margin-right: 5px;
}

/*header - end*/

/* menu - begin */

.menu-both{
	width:1046px;
	min-height:60px;
	background:url(../image/bg.png) repeat-y;
	clear:both;
}

.menu{
	clear:both;
	width:1046px;
	height:56px;
	display:block;
	background:url(../image/bg-menu.png);
	float:left;	
	margin:auto;
	margin-left:-9px;
	margin-bottom:0px;
}

.menu-content{
	width:1040px;
	height:30px;
	display:block;
	float:left;	
	margin:auto;
	margin-left:5px;
	margin-top:2px;
}

/* menu - end */

/* slide show - begin */

.slideshow{
	/*width:1032px;
	height:305px;*/
	width:1024px;
	height:300px;
	margin:auto;
	margin-bottom:0px;
	margin-left:4px;
	float:left;
	clear:both;
	text-align:center;
	margin-top:-7px;
}

.slideshow-bot{
	background-image:url(../images/slide-bot.png);
	background-repeat:repeat-x;
	height:12px;
	margin-top:-21px;
	margin-left:8px;
	width:1024px;
}
/* slide show - end */

/* hinh anh cong ty - begin */

.hinhanhcongty

{

	width:1024px;

	height:240px;

	float:left;

	display:block;

	clear:both;

	background:url(../image/bg.png) repeat-y;

	margin:auto;

	margin-left:8px;

}

.hinhanhcongty-both

{

	width:1046px;

	min-height:240px;

	background:url(../image/bg.png) repeat-y;

	display:block;

	clear:both;

}



.hinhanhcongty-right

{

	/*width:788px;
	height:240px;
	*/
	width:1022px;

	height:152px;

	float:left;

	/*background-color:#F1F1F1;*/
	/*background:url(../images/anhcongty/nen_sanpham.png) no-repeat scroll 0 0 transparent;*/

	margin-left:4px;	

	display:block;

	margin:auto;

	text-align:center;

	margin-left:2px;
	

	

}

.hinhcongty
{
	width:316px;
	height:130px;
	margin-left:5px;
	margin-top:0px;
	float:left;
}

.hinhanhcongty-right ul #slider 

{ 

	/*width: 780px; 

	hight: 230px;
	
*/
	width:780px;
	height:130px;
	display:block;
	float:right;
	clear:both;
	z-index:1200;
}

#slider li
{
	width:50px;
	height:128px;
	padding-left:5px;
	padding-right:5px;
}

/* hinh anh cong ty - end*/

/* div - begin */
.item-box{
	width:230px;
	border:solid 1px #ccc;
	min-height:100px;
	margin-bottom:5px;
	background-color:#e9e9e9;
	display:block;
}
.item-box-sanphamquasudung

{
	width:230px;
	float:left;
	border-left:solid 1px #ccc;
	border-bottom:solid 1px #ccc;
	min-height:100px;
	margin-bottom:5px;
	height:450px;
	background-color:#e9e9e9;
}
.item-box-sanphamquasudung .divheader{
	background:url(../image/div1.png) no-repeat;
	width:230px;
	height:50px;
	display:block;
	font-family:Arial, Helvetica, sans-serif;
	font-size:14px;
	color:#FFF;
}
.item-box-sanphamquasudung .divcontent{
	font-family:Arial, Helvetica, sans-serif;
	font-size:14px;
	padding-top:1px;
	border-right:solid 1px #ccc;
}
.item-box-sanphamquasudung .divheader .deco{
	background:url(../image/div-deco.png) no-repeat;
	width:26px;
	height:25px;
	display:block;
	margin-left:10px;
	float:left;
	margin-top:25px;
}
.item-box .divcontent{
	font-family:Arial, Helvetica, sans-serif;
	font-size:14px;
	padding-top:1px;
	border-right:solid 0px #CCC;
	margin-top:10px;
	z-index:-500;
}

.item-box .divheader{
	width:253px;
	height:40px;
	display:block;
	font-family:Arial, Helvetica, sans-serif;
	font-size:14px;
	color:#FFF;
	margin-left:-13px;
	background:url(../images/bg-tieudechungloai.fw.png);
	background-repeat:no-repeat;
}

.left-title{
	padding-top:7px;
	font-weight:bold;
	margin-left:22px;
	text-shadow:#e0dede 0px 0px;
	padding-left:20px;
	text-transform:uppercase;

}
/*.left-title ul
{
	text-decoration:none;
	list-style:none;
	padding-right:5px;
	margin-left:-70px;
}*/

.item-box .divheader .deco{
	background:url(../image/div-deco.png) no-repeat;
	width:26px;
	height:25px;
	display:block;
	margin-left:10px;
	float:left;
	margin-top:7px;
	display:none;
}



/**/

.item-hinhct

{

	width:230px;

	float:left;

	border:solid 1px #ccc;

	min-height:100px;

	margin-bottom:5px;

	

}

.item-hinhct .divcontent

{

	margin-top:5px;

	font-family:Arial, Helvetica, sans-serif;

	font-size:14px;



}

.divcontent-left img{
	width:225px;
	height:170px;
}

.item-hinhct .divheader

{

	background:url(../image/div1.png) no-repeat;

	width:230px;

	height:50px;

	display:block;

	font-family:Arial, Helvetica, sans-serif;

	font-size:14px;

	color:#FFF;

	padding-top:4px;

}



.item-hinhct .divheader .deco

{

	background:url(../image/div-deco.png) no-repeat;

	width:26px;

	height:50px;

	display:block;

	margin-left:10px;

	float:left;

	margin-top:-2px;

}

/**/

.div-nhasx

{

	width:230px;

	height:535px;

	float:left;

	border:solid 1px #ccc;

	display:block;

	margin-bottom:5px;
	background-color:#CCC;

}

.div-nhasx .divcontent

{

	padding-top:5px;

	border-right:solid 1px #ccc;
	background-color:#CCC;

}

.div-nhasx .divheader{

	background:url(../image/div1.png) no-repeat;

	width:230px;

	height:40px;

	display:block;

	font-family:Arial, Helvetica, sans-serif;

	font-size:14px;

	color:#FFF;

	padding-top:4px;





}

.div-nhasx .divheader .deco

{

	background:url(../image/div-deco.png) no-repeat;

	width:26px;

	height:25px;

	display:block;

	margin-left:10px;

	float:left;

	margin-top:20px;

}

/* div - end */

/* footer - begin */
.bg-footer{
	width:1045px;
	margin:auto;
	margin-top:15px;
	background:url(../image/bg.png) repeat-y;
	padding:5px;
	padding-top:0px;
	height:235px;
	overflow:hidden;
	clear:both;
}
.hinhanhcongty-footer
{
	width:1024px;
	height:100px;
	
}
.hinhmoinhat{
	width:1017px;
	height:101px;
	padding:0px;
	margin:0px;
	margin-left:3px;
	margin-top:10px;
	float:left;
	clear:both;
	background-repeat:no-repeat;
}
.hinhmoinhat img
{
	width:1024px;
	height:100px;
}
.slidehinh{
	width:135px;
	height:130px;
	border:1px solid #cccc;
}
.footer{
	width:1024px;
	height:140px;
	margin:0px;
	padding:0px;
	margin-left:3px;
	background:url(../image/footer-bg.png) repeat-x;
	clear:both;
}
.footer h3{
	margin:0px;
	padding:0px;
	margin-top:20px;
	padding-left:10px;
}
.footer .footer-logo{
	width:500px;
	height:70px;
	margin:auto;
	margin-bottom:10px;
}

.footer .footer-chitiet{
	/*width:490px;
	width:1000px;*/
	width:510px;
	min-height:120px;
	float:left;
	margin-bottom:10px;
	/*text-align:center;*/
	text-align:left;
	color:#FFF;
}
.footer .footer-chitiet a{
	color:#FFF;
}
.footer .footer-chitiet a:link{
	color:#FFF;
}.footer-chitiet p a{
	color:#FFF;
	text-decoration:none;
}
.footer-chitiet p a:link{
	color:#FFF;
	text-decoration:none;
}
.footer .foot-tenmien{
	width:300px;
	min-height:120px;
	margin-top:20px;
	float:left;
	text-align:left;
}
.footer .foot-tenmien {
	color:#FFF;
	font-size:12px;
	font-family:Arial, Helvetica, sans-serif;
	margin-top:30px;
	margin-bottom:0px;
	padding-left:10px;
}
.footer .foot-tenmien a{
	color:#FFF;
	text-decoration:none;
}
.footer .foot-tenmien a:link{
	color:#FFF;
	font-size:12px;
	text-decoration:none;
	margin-top:10px;
}
.footer .foot-tenmien a:hover{
	color:#FFF;
	text-decoration:none;
}
/*.footer .footer-chitiet h3

{

	color:#FFF;

	font-size:16px;

	font-family:Arial, Helvetica, sans-serif;

	/*text-transform:uppercase;

}*/

/*.footer .footer-chitiet h3

{

	color:#FFF;

	font-size:14px;

	font-family:Arial, Helvetica, sans-serif;
	margin-top:4px;
	margin-bottom:0px;
	padding-left:10px;

}*/
/* Van Pham ---*/
.footer .footer-chitiet p{
	color:#FFF;
	font-size:12px;
	font-family:Arial, Helvetica, sans-serif;
	margin-top:4px;
	margin-bottom:0px;
	padding-left:10px;

}
.footer-chitiet .thietke a{
	margin-top:0px;
	font-family:Arial, Helvetica, sans-serif;
	font-size:12px;
	color:#FFF;
	padding-left:0px;
	margin-top:-5px;
}
.thietke a{
	text-decoration:none;
	color:#fff;
}

.footer-chitiet .thietke-email a{
	margin-top:0px;
	font-family:Arial, Helvetica, sans-serif;
	font-size:12px;
	color:#FFF;
	padding-left:0px;
}
.thietke-email a{
	text-decoration:none;
	color:#fff;
}


.footer .footer-logonho
{
	float:right;
	/*width:170px;*/
	width:120px;
	min-height:120px;
	/*margin-top:5px;*/
	margin-top:5px;
	margin-bottom:0px;
	padding-right:10px;
}
/* Van Pham ---*/
.footer .footer-sep

{

	background-color:#FFF;

	min-height:185px;

	width:5px;

	display:block;

	margin:auto;

	margin-bottom:0px;
	margin-top:-5px;

	float:left;

}

/* footer - end */

.h3_logo

{

	margin-left:5px;

	margin-top:25px;

	float:left;

}

.h3_pro

{

	float:left;

	padding-left:20px;

	margin-top:-5px;

}

.h3_kiemtra

{

	float:left;

	padding-top:5px;

}

/* class con trong h3_kiemtra*/



.h3_imgkiemtra

{

	position:absolute;

	margin-top:-2px;

	z-index:0;

	float:left;

}

.kiemtra

{

	z-index:1;

	position:absolute;

	margin-left:170px;

	margin-top:12px;

}

.btnkiemtra

{

	float:right;

	margin-top:-24px;

	margin-left:218px;

}

/**/



/* Menu chinh*/

.ulmenu

{

	float:left;

	text-transform:uppercase;

	list-style:none;

	display:inline;

	margin-top:15px;



}

.ulmenu li

{

	display:inline;

	padding-right:5px;

	list-style:none;

}

.ulmenu li a

{

	font-weight:bold;

}

.ulmenu li a:hover, a:active, a:visited

{

	color:#010066;

}

/**/

.hnoidung

{

	

}

.hmenu

{

	

}

.menu_con

{

	float:right;

	color:#003366;

	margin-right:17px;

	margin-top:10px;	

	font-weight:bold;



}

.menu_con li

{

	list-style:none;

	display:inline;

	text-transform:uppercase;

	font-size:8pt;

}

.menu_con li a,a:link,a:visited

{

	color:#000000;

	text-decoration:none;

}

.menu_con li a:hover,a:active

{

	color:#010066;

}



.sale

{

	width:1000px;

	height:200px;

	text-align:center;

	display:block;

	margin:auto;

	margin-top:70px;

	



}

.sale_item1

{

	position:relative;

	margin-top:-110px;

	margin-left:210px;

	position:absolute;



}

.sale_item2

{

	position:relative;

	margin-top:-110px;

	margin-left:210px;

	position:absolute;



}

.sale_item3

{

	position:relative;

	margin-top:-110px;

	margin-left:210px;

	position:absolute;



}

.sale1 img

{





	

}

.sale1

{

	float:left;

	padding-right:25px;	

	margin-left:-3px;

}



.sale2

{

	float:left;

	margin-left:-15px;

	

	padding-right:25px;

}

.sale3

{

	position:absolute;

	float:left;

	margin-left:682px;

	z-index:1;

	

}

/* phan noi dung*/

.div-body

{

	width:995px;

	margin:auto;

	text-align:center;

	display:block;

	/*min-height:1690px;*/
		min-height:1700px;
	margin-top:30px;

	background:#f3f3f3;

	padding-right:0px;



}

.body_left

{

	width:271px;	

	float:left;

	display:block;

	height:500px;

	

}

.body_right

{

	margin-left:5px;

	width:700px;

	float:left;

	display:block;

}



.tructuyen

{

	width:271px;

	height:270px;

	display:block;

	position:absolute;

	background:url(../images/body_center_s1.png) repeat-y;

	

	

}

.tructuyen_item

{

	position:absolute;

	width:260px;

	height:210px;

	display:block;

	background:#f1f1f1;

	

	margin-top:60px;

	text-align:left;

	

}

.tructuyen_body

{

	position:absolute;

	width:260px;

	height:210px;

	display:block;

	background:#f1f1f1;

	

	text-align:left;

	

}

.border_bot

{

	position:absolute;

	margin-top:50px;

	z-index:1;

}

.title

{

	color:#ffffff;	text-transform:uppercase; z-index:2; margin-top:15px;right:25px; top:7px; position:absolute;

}

.item_title

{

	position:absolute; z-index:1; margin-top:10px;

}

.item_title_boder

{

	position:absolute; z-index:0; right:0px; top:52px;

}

.item_hotrotructuyen

{

	position:absolute; z-index:2; top:-2px; left:10px;

}





.body_left_xemwebsitemau

{

	position:absolute;

	margin-top:720px;

	

}

.websitemau

{

	width:271px;

	height:410px;

	display:block;

	position:absolute;

	background:url(../images/body_center_s1.png) repeat-y;

	

	

}



.websitemau_body

{

	position:absolute;

	width:260px;

	height:410px;

	display:block;

	background:#f1f1f1;

	

	text-align:left;

}

.websitemau_item

{

	position:absolute;

	width:260px;

	height:355px;

	display:block;

	background:#f1f1f1;

	

	margin-top:60px;

	text-align:left;

}

.body_left_websitekhachhang

{

	position:absolute;

	margin-top:295px;

	

}

.websitekhachhang

{

	width:271px;

	height:415px;

	display:block;

	position:absolute;

	background:url(../images/body_center_s1.png) repeat-y;

	

	

}



.websitekhachhang_body

{

	position:absolute;

	width:260px;

	height:415px;

	display:block;

	background:#f1f1f1;

	

	text-align:left;

}

.websitekhachhang_item

{

	position:absolute;

	width:260px;

	height:355px;

	display:block;

	background:#f1f1f1;

	

	margin-top:60px;

	text-align:left;

}

.body_link

{

	margin-right:15px; margin-left:15px;

	font-size:10pt;

	

}





.body_left_khaosat

{

	position:absolute;

	margin-top:1145px;

	

}

.khaosat

{

	width:271px;

	height:305px;

	display:block;

	position:absolute;

	background:url(../images/body_center_s1.png) repeat-y;

	

	

}

.khaosat_item

{

	position:absolute;

	width:260px;

	height:145px;

	display:block;

	background:#f1f1f1;

	

	margin-top:60px;

	text-align:left;

	

}

.khaosat_body

{

	position:absolute;

	width:260px;

	height:305px;

	display:block;

	background:#f1f1f1;

	

	text-align:left;

	

}

.khaosat_radio

{

	margin-left:10px;

	

}





.body_left_weblink

{

	position:absolute;

	margin-top:1470px;

	

}

.weblink

{

	width:271px;

	height:200px;

	display:block;

	position:absolute;

	background:url(../images/body_center_s1.png) repeat-y;

	

	

}

.weblink_item

{

	position:absolute;

	width:260px;

	height:140px;

	display:block;

	background:#f1f1f1;

	

	margin-top:60px;

	text-align:left;

	

}

.weblink_body

{

	position:absolute;

	width:260px;

	height:200px;

	display:block;

	background:#f1f1f1;

	

	text-align:left;

	

}

/* ket thuc phan noi dung*/





/*Bo sung*/

.right_table

{

	font-size:11pt;

	border:solid 1px #fff;

}

.right_td

{

	text-align:left;

	background:#FFF;	

	padding-left:15px;

}

.right_coban

{

	background:#ddeeff;

}

.right_pro

{

	background:#b7dbff;

}

.right_caocap

{

	background:#9dceff;

}

.right_title

{

	float:none;

	width:732px;

	height:70px;

	

}

.title_item

{	

	text-transform:uppercase;

	color:#ffffff;

	background:url(../images/right_title_s1.png) repeat-x;

	height:40px;

	margin-top:15px;

	padding-top:12px;

	font-size:16pt;

	font-weight:bold;

	float:right;

	

}

.right_dathang

{



}

.right_title_left

{

	float:right;

	margin-top:15px;

}

.right_title_right

{

	float:right;

	margin-top:15px;

}

.right_km

{

	text-align:left;

	margin-left:20px;

	margin-top:5px;

}

.likebox

{

	position:fixed;

	right:163px;

	bottom:65px;

}

.fb_sharebutton { 

		display: block;

		padding: 0px 0px 0px 3px;

		width: 48px;

		height: 16px; 

		color: #3B5998;

		font-size:11px;

		font-family:"lucida grande",tahoma,verdana,arial,sans-serif;

		text-align:left;

		border:1px solid #d8dfea;

		background:url('http://static.fbshare.me/fb_sq_small.png') no-repeat top right;

		background-color: #fff;

	}

	

	

.likebox_fb a:hover { 

		color:#fff;

		background-color: #3b5998;

		border-color: #295582;

	}

	

/* bo sung menu*/

.main-wrap-menu{
	font-size:11pt;
	text-transform:uppercase;
	background:url(../images/bg_menu_s1.png) repeat-x;
}

.menu-content ul{
		text-align:center;
		background:url(../image/menu1_s1.png) repeat-x;
		height:50px;
		margin-top:0px;
		padding-top:10px;
		float:left;
		text-transform:uppercase;
		width:996px;
}

.menu-content ul li{
	font-weight: bolder;
	list-style: none;
	list-style: none;
	display: inline;
	float: left;
	padding-right: 5px;	
}

.menu-content ul li a{
	color:white;
	height:50px;
}

.menu-gach{
	background:url(../image/menu-gach_s1.png) no-repeat;
	width:13px;
}

.li-ngang

{

	background:url(../image/menu-gach_s1.png) no-repeat;

	width:3px;

	height:50px;

	display:block;

	margin-right:5px;

	margin-top:-10px;

	

}

.main-menu{
	font-size:10pt;
	font-weight:bold;
}

.li-link a:hover{
	color:#9FF;
}
.menu-right{
	float:right; 
	margin-top:10px; 
	margin-right:15px; 
	text-align:left; 
	font-size:18px;
	color:#F00; 
	padding-right:25px; 
	letter-spacing:1px;
	font-weight:bold;
}
.main-noidung{
	width:1046px;
	margin-left:0px;
	
	display:block;
	float:left;
	background:url(../image/bg.png) repeat-y;
}

.main-noidung-left{	
	width:230px;
	float:left;
	display:block;
	clear:both;
	margin-left:10px;
}
.main-left-tieude
{
	width:230px;
	height:28px;
	
}
.menu-left li

{

	list-style-image:url(../image/li-item.png);

	

}

.left-spbanchay-image{
	margin-left:1px;
	margin-top:10px;
	float:left;
}
.spbc-img{
	width:50px;
	height:45px;
	display:block;
}
.spbc-title{
	color:#069;
}
.spbc-title a{
	color:#069;
}
.spbc-title a:link{
	color:#069;
}
.spbc-title a:hover{
	color:#039;
}

.spbanchay-title i a:hover{
	font-weight:bold;
}
.left-chay-item{
	border:solid 1px #999; 
	width:215px; 
	min-height: 68px; 
	margin:auto; 
	display:block; 
	margin-top:-6px;
	margin-left:5px;
	background-color:#f3f3f3;

}

.spbanchay-title

{

	margin:4px;

	float:left;

	width:122px;

	font-size:9pt;

}

ul-chay-left

{

}

.ul-chay-left li

{

	list-style:none;

	height:70px;

}

.ul-chay-left li a

{

	color:#666;

	font-size:10pt;

}

.divcontent-nhasanxuat

{

	

}

.main-noidung-both{
	margin:0px;
	padding:0px;
}

.main-noidung-right{
	margin:0px;
	margin-right:14px;
	padding:0px;
	float:right;
	width:780px;
	background:#f0f0f0;	
	background:url(../image/pro-item-bg_s1.png) repeat-y;
}

.main-sanpham-item{
	width:185px;
	height:250px;
	float:left;
	background:url(../images/main-sanpham-item.fw.png);
	background-repeat:no-repeat;
}
.main-title-sanpham{
	width:186px;
	height:25px;
	margin-left:0px;
}

.main-sanpham-item-both{
	width:185px;
	height:230px;
	float:left;
	margin-top:-6px;
	padding-top:6px;
}

.main-sanpham-img{
	width:160px;

	height:160px;

	border:solid 1px #dcdcdc;

	display:block;

	margin-left:11px;

	margin-top:3px;

	background:#FFF;
	text-align:center;

}

.main-sanpham-content{
	font-weight:bold;
	font-size:10pt;
	margin-left:10px;
	margin-right:8px;
	margin-top:3px;
}

.main-sanpham-img img{
	margin-left:0px;
	margin-top:0px;
	border:0px;
 	text-align:center;
	max-width:160px;
}

.right-full{
	margin-left:10px;
}

.pro-item{
	height:255px;
	width:185px;
	float:left;
	margin-right:7px;
	margin-top:5px;
	margin-bottom:8px;
}
.divcontent-con{
	height:18px;
	border-bottom:1px solid #52A0A0;
	padding:6px;
	background-image:url(../images/bg-menu-left.png);
	background-repeat:no-repeat;
	text-shadow:#FFF 0px 1px;
	font-size:12px;
	text-transform:uppercase;
}
.divcontent-con img{
	margin-right:5px;
}
.divcontent-con:hover{

	background:#FFEFCA;
	font-weight:bold;

}
.divcontent-con a,.divcontent-con a:link,.divcontent-con a:visited{
	color:#003366;

}









/* CSS FROM HOA CHAT - BEGIN*/

/** Begin Wrap main right **/

.wrap-main-right{

	width:691px;

	border:0px solid #000;

	float:right;

	margin-top:10px;

}

.main-right{
	width:780px;
	margin-bottom:15px;
	clear:both;
}
.main-right .LinkSP
{
	width:660px;
	margin-top:0px;
	float:left;
	font-family:Arial, Helvetica, sans-serif;
	font-size:12px;
	text-transform:uppercase;
	border:0px solid #333;
}
.luotxem{
	width:100px;
	margin-top:0px;
	float:left;
	font-family:Arial, Helvetica, sans-serif;
	font-size:12px;
	text-transform:uppercase;
	border:0px solid #333;
	text-align:right;
}
.main-right-title{
	background:url(../images/anhcongty/img_maintieude.png) repeat-x scroll 0 0 transparent;
	font-family:Arial, Helvetica, sans-serif;
	font-size:15px;
	color:#FFF;
	text-transform:uppercase;
	margin-left:-10px;
	margin-bottom:10px;
	width:780px;
	height:30px;
	padding:0px;
	margin-top:0px;
}
.main-right-title span{
margin-top:10px;

}
.deco-sanpham
{
	background:url(../image/div-deco.png) no-repeat scroll 0 0 transparent;
	margin-left:10px;
	margin-top:5px;
	width:26px;
	height:26px;
	float:left;
}
.title-sanpham
{
	width: 500px;
	font-weight:bold;
	height:30px;
	margin-left:20px;
	padding-left:10px;
	padding-top:5px;
	
	
}
/*.main-right-title{

	font-family:Arial, Helvetica, sans-serif;

	font-size:18px;

	color:#00779E;

	text-transform:uppercase;

	margin-top:7px;

	margin-bottom:10px;

	padding:0px;

}
*/
.main-right-title span{

	margin-left:10px;

}

.main-right-line{

	margin-bottom:5px;

}



.item-group{

	margin-left:-5px;

	margin-bottom:20px;

}

/* css lien he - begin */

.item-one-lienhe{

	width:750px;

	overflow: auto;

	display:block;

	background-image:url(../image/bg-item-lienhe.png);

	background-repeat:repeat-x;

	clear:both;	

	padding:5px;

	margin-left:5px;

	margin-bottom:5px;

	border:1px solid #CCC;

	color:#003366;



}

.item-one-lienhe-block{

	padding:0px;

}

.item-one-lienhe-title{

	font-family:Arial, Helvetica, sans-serif;

	font-size:16px;

	color:#00779E;

	text-transform:uppercase;

	margin-top:20px;

	margin-left:10px;

}

.item-one-lienhe-content-first{

	font-family:Arial, Helvetica, sans-serif;

	font-size:14px;

	color:#003366;

	margin-top: 20px;

	margin-left:40px;

	padding:0px;

}

.item-one-lienhe-content{

	font-family:Arial, Helvetica, sans-serif;

	font-size:14px;

	color:#003366;

	margin-top: 5px;

	margin-left:40px;

	padding:0px;

}

.item-one-lienhe-content-last{

	font-family:Arial, Helvetica, sans-serif;

	font-size:14px;

	color:#003366;

	margin-top: 5px;

	margin-bottom:40px;

	margin-left:40px;

	padding:0px;

}
.item-one-lienhe-line{
	height:26px;
	width:700px;
	border:0px solid #000;
	margin-left:40px;
	clear:both;
}
.spantieude{
	width:100px;
	display:block;
	height:22px;
	border:0px solid #000;
}
.spaninput{
	float:right;
	height:22px;
	margin-right:400px;
	width:200px;
	border:0px solid #000;
	margin-top:-25px;
}
.txtbox{
	width:250px;
	height:22px;
	background-color:#CCC;
	border:0px;
}

.noidung{
	width:250px;
	background-color:#CCC;
	border:0px;
	padding:0px;
	margin:0px;
}

.goi, .xoa{

	width:95px;

	height:25px;

	background-color:#CCC;

	border:0px solid #666;

	margin-top:2px;

}

/* css lien he - end */

.item-one-sanpham{

	width:750px;

	display:block;

	background-image:url(../image/bg-item-sanpham.png);

	background-repeat:repeat-x;

	clear:both;	

	padding:5px;

	margin-left:5px;

	margin-bottom:5px;

	border:1px solid #CCC;

	color:#003366;

	overflow: hidden;

}

.item-one-sanpham-chitiet{

	display:block;

	margin:auto;

	margin-left:6px;

	margin-bottom:3px;

	margin-top:3px;

	margin-right:6px;

	width:750px;

	overflow:hidden;

	float:left;

}

.item-one-sanpham-chitiet table{

	padding:0px;

	margin:0px;

}

.item-one-sanpham-chitiet td{

	padding:5px;

	width:200px;

	margin:0px;

	border: 1px solid #999;

	height:10px;

}

.item-one-sanpham-chitiet p{

	padding:1px;

	margin:1px;

}

.item-one-sanpham-chitiet li{

	padding:2px;

	margin:1px;

}

.item-one{

	width:225px;

	height:235px;

	display:block;

	background-image:url(../image/bg-item.png);

	background-repeat:repeat-x;

	border:1px solid #CCC;

	float:left;

	margin-left:5px;

	margin-bottom:5px;

}

.item-one-img{

	margin:8px;

	width:208px;

	height:150px;

	text-align:center;

	overflow:hidden;

}

.item-one-img img{

	height:150px;

}

.item-one-title{

	border-top:1px solid #ccc;

	text-align:center;

	padding:8px;

	color:#003366;

	font-weight:bold;

}

.item-one-title a{

	color:#003366;

	font-weight:bold;

	text-decoration:none;

}

.item-one-title a:link{

	color:#003366;

	font-weight:bold;

}

.item-one-title a:hover{

	color:#0099FF;

	font-weight:bold;

}



.item-one-chitiet{

	color:#F00;

	text-align:center;

}

.item-one-chitiet a{

	color:#F00;

	text-decoration:none;

}

.item-one-chitiet a:link{

	color:#F00;

}

.item-one-chitiet a:hover{

	color:#F00;

	font-weight:bold;

}

.main-right-phantrang{

	width:748px;

	height:25px;

	clear:both;

	padding:5px;

	margin-bottom:5px;

	margin-top:10px;

	border:1px solid #CCC;

	color:#003366;

}

.main-right-phantrang a{

	color:#F00;

	text-decoration:none;

}

.main-right-phantrang a:link{

	color:#F00;

	text-decoration:none;

}

.main-right-phantrang a:hover{

	color:#003366;

	text-decoration:none;

}

/* css tuyen dung - begin */

.item-one-tuyendung{

	width:678px;

	overflow: auto;

	display:block;

	background-image:url(../image/bg-item-lienhe.png);

	background-repeat:repeat-x;

	clear:both;	

	padding:5px;

	margin-left:5px;

	margin-bottom:5px;

	border:1px solid #CCC;

	color:#003366;

}

.item-one-tuyendung-chitiet{

	width:678px;

	min-height:550px;

	display:block;

	background-image:url(../image/bg-item-lienhe.png);

	background-repeat:repeat-x;

	clear:both;	

	padding:5px;

	margin-left:5px;

	margin-bottom:5px;

	border:1px solid #CCC;

	color:#003366;



}

.item-one-tuyendung-block{

	padding:0px;

}

.item-one-tuyendung-line{

	margin-left:0px;

	margin-bottom:10px;

	margin-top:10px;

}

.item-one-tuyendung-title{

	font-family:Arial, Helvetica, sans-serif;

	font-size:16px;

	color:#648190;

	text-transform:uppercase;

	margin-top:15px;

	margin-left:10px;

}

.item-one-tuyendung-content{

	font-family:Arial, Helvetica, sans-serif;

	font-size:14px;

	color:#555571;

	text-align:justify;

	margin-top:15px;

	margin-left:10px;

	margin-right:10px;

}

.item-one-tuyendung-readmore{

	text-align:right;

	margin-top:10px;

	margin-right:10px;

}

a.tuyendungkhac{

	color:#545454;

	text-align:justify;

	text-decoration:none;

	border-bottom: 2px solid #CCD5D9;

	margin-left:15px;

}

a.tuyendungkhac:hover {

  background: #CDD4DA;

}

a.readmore {

  color: #545454;

  text-decoration: none;

  border-bottom: 2px solid #CCD5D9;

  border-top: 2px solid #CCD5D9;

  bottom: 15px;

  line-height: 10px;



}

a.readmore:hover {

  background: #CDD4DA;

}



.item-one-tuyendung-khac{

	width:678px;

	overflow: auto;

	display:block;

	background-image:url(../image/bg-item-lienhe.png);

	background-repeat:repeat-x;

	clear:both;	

	padding:5px;

	margin-left:5px;

	margin-bottom:5px;

	border:1px solid #CCC;

	color:#003366;



}

.ngaydang{

	font-family:Arial, Helvetica, sans-serif;

	font-size:14px;

	color:#555571;

	text-align:left;

	margin-left:5px;

	margin-bottom:15px;

	float:left;

}




/* css tuyen dung - end */



/* css tin tuc - begin */

.item-one-tintuc{

	width:750px;

	overflow: auto;

	display:block;

	background-image:url(../image/bg-item-lienhe.png);

	background-repeat:repeat-x;

	clear:both;	

	padding:5px;

	margin-left:5px;

	margin-bottom:5px;

	border:1px solid #CCC;

	color:#003366;

}

.item-one-tintuc-chitiet{

	width:750px;

	overflow: auto;

	display:block;

	background-image:url(../image/bg-item-lienhe.png);

	background-repeat:repeat-x;

	clear:both;	

	padding:5px;

	margin-left:5px;

	margin-bottom:5px;

	border:1px solid #CCC;

	color:#003366;



}

.item-one-tintuc-block{

	padding:0px;

}

.item-one-tintuc-line{

	margin-left:0px;

	margin-bottom:10px;

	margin-top:10px;

}

.item-one-tintuc-title{

	font-family:Arial, Helvetica, sans-serif;

	font-size:16px;

	color:#648190;

	text-transform:uppercase;

	margin-top:15px;

	margin-left:10px;

}

.item-one-tintuc-content{
	font-family:Arial, Helvetica, sans-serif;
	font-size:14px;
	color:#555571;
	text-align:justify;
	margin-top:15px;
	margin-left:10px;
	margin-right:10px;
}

.item-one-tintuc-readmore{

	text-align:right;

	margin-top:10px;

	margin-right:10px;

}

a.tintuckhac{

	color:#545454;

	text-align:justify;

	text-decoration:none;

	border-bottom: 2px solid #CCD5D9;

	margin-left:15px;

}

a.tintuckhac:hover {

  background: #CDD4DA;

}

.item-one-tintuc-khac{

	width:750px;

	overflow: auto;

	display:block;

	background-image:url(../image/bg-item-lienhe.png);

	background-repeat:repeat-x;

	clear:both;	

	padding:5px;

	margin-left:5px;

	margin-bottom:5px;

	border:1px solid #CCC;

	color:#003366;



}

/* css tin tuc - end */



/* css dich vu - begin */

.item-one-dichvu{

	width:750px;

	overflow: auto;

	display:block;

	background-image:url(../image/bg-item-lienhe.png);

	background-repeat:repeat-x;

	clear:both;	

	padding:5px;

	margin-left:5px;

	margin-bottom:5px;

	border:1px solid #CCC;

	color:#003366;

}

.item-one-dichvu-chitiet{

	width:750px;

	min-height:550px;

	display:block;

	background-image:url(../image/bg-item-lienhe.png);

	background-repeat:repeat-x;

	clear:both;	

	padding:5px;

	margin-left:5px;

	margin-bottom:5px;

	border:1px solid #CCC;

	color:#003366;



}

.item-one-dichvu-block{

	padding:0px;

}

.item-one-dichvu-line{

	margin-left:0px;

	margin-bottom:10px;

	margin-top:10px;

}

.item-one-dichvu-title{

	font-family:Arial, Helvetica, sans-serif;

	font-size:16px;

	color:#648190;

	text-transform:uppercase;

	margin-top:15px;

	margin-left:10px;

}

.item-one-dichvu-content{

	font-family:Arial, Helvetica, sans-serif;

	font-size:14px;

	color:#555571;

	text-align:justify;

	margin-top:15px;

	margin-left:10px;

	margin-right:10px;

}

.item-one-dichvu-readmore{

	text-align:right;

	margin-top:10px;

	margin-right:10px;

}

a.dichvukhac{

	color:#545454;

	text-align:justify;

	text-decoration:none;

	border-bottom: 2px solid #CCD5D9;

	margin-left:15px;

}

a.dichvukhac:hover {

  background: #CDD4DA;

}

.item-one-dichvu-khac{

	width:678px;

	overflow: auto;

	display:block;

	background-image:url(../image/bg-item-lienhe.png);

	background-repeat:repeat-x;

	clear:both;	

	padding:5px;

	margin-left:5px;

	margin-bottom:5px;

	border:1px solid #CCC;

	color:#003366;



}
.img-sp-boder
{
	padding:10px;
	border:1px solid #333;
	background:#fff;
}

.img-sp-boder img{
	width:180px;
}

/* css dich vu - end */

/** End Wrap main right **/

/* CSS FROM HOA CHAT - END*/
#marqueecontainer, #vmarquee{
	 width:260px; 
	 height:250px;
	 float:left;
	 
}

.salebit{
	font-family:Arial, Helvetica, sans-serif;
	font-size:10px;
	color:#999;
	text-align:right;
	margin:auto;
	width:1026px;
}
.salebit a{
	color:#999;
	text-decoration:none;
}
.salebit a:link{
	color:#999;
	text-decoration:none;
}

/*** Fade Hinh Anh Cong Ty **/

#slideshow-fade {
    position:relative;
    height:190px;
	width:230px;
	margin-top:5px;
	clear:both;
}

#slideshow-fade img {
    position:absolute;
    height:189px;
	width:227px;
    top:0;
    left:0;
    z-index:8;
    opacity:0.0;
}

#slideshow-fade IMG.active {
    z-index:10;
    opacity:1.0;
}

#slideshow-fade IMG.last-active {
    z-index:9;
	
}
/*** EndFade Hinh Anh COng Ty **/

.hinhanhcongty-scroll{
	width:1030px;
	clear:both;
	height:130px;
	overflow:hidden;
	margin-top:10px;
	margin:auto;
}
.hinhanhcongty-scroll-bot{
    margin: 0px auto auto;
	width:1046px;
	clear:both;
	height:8px;
	background:url(../images/anhcongty/hinhanhcongty-scroll-bot.png);
	background-repeat:no-repeat;
}
.hinhanhcongty-scroll-left{
	width:310px;
	float:left;
	background:url(../images/anhcongty/nen_sanpham.png);
	background-repeat:no-repeat;
	
	height:130px;
	display:block;
}
.hinhanhcongty-scroll-right{
	width:710px;
	margin-left:10px;
	float:left;
	
	height:130px;
	display:block;
}
.partner
{
	width:710px;
	height:130px;
	display:block;
}

